.container {
	width: 1100px;
	margin:0 auto;
}

.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
	float: left
}
.col-lg-12 {
	width: 100%
}
.col-lg-11 {
	width: 91.66666667%
}
.col-lg-10 {
	width: 83.33333333%
}
.col-lg-9 {
	width: 75%
}
.col-lg-8 {
	width: 66.66666667%
}
.col-lg-7 {
	width: 58.33333333%
}
.col-lg-6 {
	width: 50%
}
.col-lg-5 {
	width: 41.66666667%
}
.col-lg-4 {
	width: 33.33333333%
}
.col-lg-3 {
	width: 25%
}
.col-lg-2 {
	width: 16.66666667%
}
.col-lg-1 {
	width: 8.33333333%
}
.col-lg-pull-12 {
	right: 100%
}
.col-lg-pull-11 {
	right: 91.66666667%
}
.col-lg-pull-10 {
	right: 83.33333333%
}
.col-lg-pull-9 {
	right: 75%
}
.col-lg-pull-8 {
	right: 66.66666667%
}
.col-lg-pull-7 {
	right: 58.33333333%
}
.col-lg-pull-6 {
	right: 50%
}
.col-lg-pull-5 {
	right: 41.66666667%
}
.col-lg-pull-4 {
	right: 33.33333333%
}
.col-lg-pull-3 {
	right: 25%
}
.col-lg-pull-2 {
	right: 16.66666667%
}
.col-lg-pull-1 {
	right: 8.33333333%
}
.col-lg-pull-0 {
	right: 0
}
.col-lg-push-12 {
	left: 100%
}
.col-lg-push-11 {
	left: 91.66666667%
}
.col-lg-push-10 {
	left: 83.33333333%
}
.col-lg-push-9 {
	left: 75%
}
.col-lg-push-8 {
	left: 66.66666667%
}
.col-lg-push-7 {
	left: 58.33333333%
}
.col-lg-push-6 {
	left: 50%
}
.col-lg-push-5 {
	left: 41.66666667%
}
.col-lg-push-4 {
	left: 33.33333333%
}
.col-lg-push-3 {
	left: 25%
}
.col-lg-push-2 {
	left: 16.66666667%
}
.col-lg-push-1 {
	left: 8.33333333%
}
.col-lg-push-0 {
	left: 0
}
.col-lg-offset-12 {
	margin-left: 100%
}
.col-lg-offset-11 {
	margin-left: 91.66666667%
}
.col-lg-offset-10 {
	margin-left: 83.33333333%
}
.col-lg-offset-9 {
	margin-left: 75%
}
.col-lg-offset-8 {
	margin-left: 66.66666667%
}
.col-lg-offset-7 {
	margin-left: 58.33333333%
}
.col-lg-offset-6 {
	margin-left: 50%
}
.col-lg-offset-5 {
	margin-left: 41.66666667%
}
.col-lg-offset-4 {
	margin-left: 33.33333333%
}
.col-lg-offset-3 {
	margin-left: 25%
}
.col-lg-offset-2 {
	margin-left: 16.66666667%
}
.col-lg-offset-1 {
	margin-left: 8.33333333%
}
.col-lg-offset-0 {
	margin-left: 0
}

.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
	margin-left: -15px
}
.navbar-toggle {
	display: none
}
.navbar-nav {
	float: left;
	margin: 12px 0 0 55px;
}
.navbar-nav>li {
	float: left;
	margin-left: 22px;
}
.navbar-nav>li:first-child { margin-left: 0;}
.navbar-nav>li>a {
	padding-top: 6px;
	padding-bottom: 6px;
	font-size:15px;
	font-family:itc_avant_garde_gothic_proBk, Arial, Helvetica, sans-serif;
}
.navbar-right .dropdown-menu {
	left: auto;
	right: 0
}
.navbar-right .dropdown-menu-left {
	left: 0;
	right: auto
}
.navbar {
	border-radius: 4px
}
.navbar-header {
	float: left
}
.navbar-collapse {
	width: auto;
	border-top: 0;
	box-shadow: none
}
.navbar-collapse.collapse {
	display: block!important;
	height: auto!important;
	padding-bottom: 0;
	overflow: visible!important
}
.navbar-collapse.in {
	overflow-y: visible
}
.navbar-fixed-top .navbar-collapse, .navbar-static-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
	padding-left: 0;
	padding-right: 0;
}
.container>.navbar-header, .container-fluid>.navbar-header, .container>.navbar-collapse, .container-fluid>.navbar-collapse {
	margin-right: 0;
	margin-left: 0;
}
.navbar-static-top {
	border-radius: 0;
}
.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
	margin-left: -15px
}
.navbar-nav {
	float: left;
	margin: 12px 0 0 55px;
}
.navbar-nav>li {
	float: left;
	margin-left: 22px;
}
.navbar-nav>li:first-child { margin-left: 0;}
.navbar-nav>li>a {
	padding-top: 6px;
	padding-bottom: 6px;
	font-size:15px;
	font-family:itc_avant_garde_gothic_proBk, Arial, Helvetica, sans-serif;
}
.navbar-inverse {
	 background-color: #fff;
}
.navbar-nav > li > a { padding:5px;}